Returning a ticket to the queue
curl --request POST \
--url https://api.qminder.com/v1/tickets/{id}/returntoqueue \
--header 'X-Qminder-REST-API-Key: <api-key>'import requests
url = "https://api.qminder.com/v1/tickets/{id}/returntoqueue"
headers = {"X-Qminder-REST-API-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-Qminder-REST-API-Key': '<api-key>'}};
fetch('https://api.qminder.com/v1/tickets/{id}/returntoqueue', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"statusCode\": 200,\n \"result\": \"success\"\n}"Tickets
Returning a ticket to the queue
POST
/
v1
/
tickets
/
{id}
/
returntoqueue
Returning a ticket to the queue
Authorizations
Path Parameters
The ID of the ticket to return to queue.
Query Parameters
The ID of the user to return to queue.
The position the called ticket should be in the queue. Accepted values: "FIRST" = the ticket will be first in line. "LAST" = the ticket will be last in queue.
⌘I